html,body {width:100%; height:100%;}
body {font-family:arial; font-size:12pt; text-align:center; margin:0px; padding:0px; background:#D0B790;}

@font-face {
    font-family: 'social';
    src: url('fonts/social.eot');
    }

@font-face {
    font-family:'social';
    src: url(data:application/font-woff2;charset=utf-8;base64,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) format('woff2'),
         url(data:application/font-woff;charset=utf-8;base64,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) format('woff'),
         url('fonts/social.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}

.icon-facebook:before {
    content: "\e1";
}
.icon-twitter:before {
    content: "\e2";
}
.icon-google-plus:before {
    content: "\e3";
}

a,a:link,a:visited {font-weight:bold; text-decoration:none; color:#005177;}
a:active,a:focus,a:hover {text-decoration:underline; color:#C00000;}


/* social buttons */

.soc_wrap {
position:relative;
width:482px;
height:60px;
text-align:center;
margin:0px auto;
z-index:10
}

.soc_box {
position:fixed;
width:482px;
height:60px
}

a.soc_fb, a.soc_tw {
display:inline-block;
height:60px;
line-height:60px;
font-family:social;
font-weight:normal;
color:#FFF;
text-decoration:none
}

a.soc_fb {
display:inline-block;
width:50%;
background:#3B569D;
font-size:18pt;
margin:auto
}

a.soc_tw {
display:inline-block;
width:50%;
background:#00ACED;
font-size:19pt;
margin:auto
}

.soc_img,.soc_txt {display:block; float:left;}
.soc_img {width:65px;}
.soc_txt {font-family:arial; font-size:18pt; line-height:60px;}

.border	{width:460px; margin:0px auto 0px auto;}

.top_panel {width:426px; height:90px; padding:5px 20px 5px 14px; background:#8E0000;
background:-webkit-linear-gradient(#8E0000, #D20000, #8E0000);
background:-o-linear-gradient(#8E0000, #D20000, #8E0000);
background:-moz-linear-gradient(#8E0000, #D20000, #8E0000);
background:linear-gradient(#8E0000, #D20000, #8E0000);}
.top_left {float:left; width:216px; margin-top:8px;}
.menu_img {float:right; margin-top:15px;}

a.menu,a.menu:link,a.menu:visited {width:100%; display:block; font-size:28pt; margin-bottom:10px; background-color:#E6E6E6;}
a.menu:active,a.menu:focus,a.menu:hover {text-decoration:none;}

a.s_m,a.s_m:link,a.s_m:visited {width:100%; display:block; font-size:22pt; margin-bottom:5px; color:#606060; background-color:#F0F0F0;}
a.s_m:active,a.s_m:focus,a.s_m:hover {text-decoration:none;}

#div1,#div2,#div3,#div4,#div5,#div6,#div7,#div8,#div9,#div10,
#div11,#div12,#div13,#div14,#div15,#div16,#div17,#div18,#div19,#div20,
#div21,#div22,#div23,#div24,#div25,#div26,#div27,#div28,#div29,#div30,
#div31,#div32,#div33,#div34,#div35 {display:none; margin-bottom:10px;}

.middle {width:430px; background-color:#FFFFFF; padding:15px; text-align:center;}
.up {margin-bottom:20px;}
.version {margin:20px auto 20px auto;}

.foot {text-align:center; color:#000000; height:50px;}

input         {background-color:#DEE7EF; font-size:9pt; color:#000000;}
select        {background-color:#AFC6DB; font-size:7pt; color:#000000;}
textarea      {background-color:#DEE7EF; font-size:9pt; color:#000000;}

h1            {background-color:#FFFFFF; font-size:14pt; color:#000000;}
h2            {background-color:#FFFFFF; font-size:12pt; color:#000000;}
h3            {background-color:#FFFFFF; font-size:12pt; color:#000000;}
h4            {background-color:#FFFFFF; font-size:12pt; color:#000000;}
h5            {background-color:#FFFFFF; font-size:12pt; color:#000000;}
h6            {background-color:#FFFFFF; font-size:12pt; color:#000000;}

.left {float:left;}
.right {float:right;}
.clear {clear:both;}


